'增加保存文本，就是增加文本到文件尾部，且在尾部自动增加回车（vbcrlf）, 成功返回零，失败是错误号。
#Include Once "file.bi"
Function SaveFileStrAdd(ByVal szFileName as String, sTXT as String) as Integer
   Dim as Integer  hFile,U
   Dim szBuffer as String
   hFile = Freefile
   
   Open szFileName For Append as #hFile
   if Err =0 Then 
      Print #hFile, sTXT
   End if 
   Function = Err
   Close #hFile

End Function